@charset "UTF-8";
/******************************
お知らせ Style
*******************************/
/*
お知らせ
*/
@media screen and (max-width: 1024px) {
  .news {
    margin-top: 3rem; } }
@media screen and (min-width: 1025px) {
  .news {
    margin-top: 10rem; } }
@media screen and (min-width: 1025px) {
  .news__container {
    margin: 4rem; } }
.news__item {
  display: flex;
  transition: all .3s; }
  @media screen and (max-width: 1024px) {
    .news__item {
      margin-bottom: 4rem; } }
  @media screen and (min-width: 1025px) {
    .news__item {
      padding: 2rem;
      margin-bottom: 2rem; }
      .news__item:hover {
        background-color: #F9F9F9; } }
  @media screen and (max-width: 1024px) {
    .news__item__img {
      width: 35%; } }
  @media screen and (min-width: 1025px) {
    .news__item__img {
      width: 40%;
      max-width: 400px; } }
  @media screen and (max-width: 1024px) {
    .news__item__main {
      width: 65%;
      margin-left: 1rem; } }
  @media screen and (min-width: 1025px) {
    .news__item__main {
      width: 60%;
      margin-left: 6rem; } }
  .news__item__date {
    font-size: 1.4rem; }
  @media screen and (max-width: 1024px) {
    .news__item__title {
      font-size: 1.6rem;
      line-height: 2.4rem; } }
  @media screen and (min-width: 1025px) {
    .news__item__title {
      margin-top: 4rem;
      font-size: 2.4rem; } }
  .news__item__title h3 {
    display: inline;
    background: -webkit-gradient(linear, left top, left bottom, to(#944A3C));
    background-position-x: 0%;
    background-position-y: 0%;
    background-repeat: repeat;
    background-size: auto;
    background: linear-gradient(#944A3C 100%);
    background-position: right bottom;
    background-repeat: no-repeat;
    background-size: 0 1px;
    -webkit-transition: background-size 0.4s cubic-bezier(0.39, 0.575, 0.565, 1);
    transition: background-size 0.4s cubic-bezier(0.39, 0.575, 0.565, 1); }
    a:hover .news__item__title h3 {
      display: inline;
      background: -webkit-gradient(linear, left top, left bottom, to(#000));
      background-position-x: 0%;
      background-position-y: 0%;
      background-repeat: repeat;
      background-size: auto;
      background: linear-gradient(#000 100%);
      background-position: left bottom;
      background-repeat: no-repeat;
      background-size: 100% 1px;
      -webkit-transition: background-size 0.4s cubic-bezier(0.39, 0.575, 0.565, 1);
      transition: background-size 0.4s cubic-bezier(0.39, 0.575, 0.565, 1);
      will-change: background-size, background; }

/*
news_contents
*/
@media screen and (max-width: 1024px) {
  .news_contents {
    margin-top: 3rem; } }
@media screen and (min-width: 1025px) {
  .news_contents {
    margin-top: 18rem; } }
.news_contents__header {
  padding: 0.2rem 0; }
  @media screen and (max-width: 1024px) {
    .news_contents__header {
      border-left: 5px solid #69C2EE;
      margin-bottom: 4rem; } }
  @media screen and (min-width: 1025px) {
    .news_contents__header {
      border-left: 10px solid #69C2EE;
      margin-bottom: 7rem; } }
  .news_contents__header__date {
    font-size: 1.4rem;
    padding-left: 2rem; }
  .news_contents__header__title h1 {
    margin-bottom: 0;
    border: none; }
    @media screen and (max-width: 1024px) {
      .news_contents__header__title h1 {
        font-size: 3.8rem;
        line-height: 4.6rem; } }
    @media screen and (min-width: 1025px) {
      .news_contents__header__title h1 {
        font-size: 5.6rem;
        line-height: 6.6rem; } }
.news_contents__main {
  margin-bottom: 7rem;
  padding-bottom: 2rem;
  border-bottom: 1px solid #ACACAC; }
  .news_contents__main__img {
    margin-bottom: 4rem; }
    .news_contents__main__img video {
      width: 100%;
      height: auto; }
  .news_contents__main__text {
    margin-bottom: 4rem; }
    .news_contents__main__text a {
      text-decoration: underline; }
    .news_contents__main__text p {
      margin-bottom: 2rem; }
    .news_contents__main__text__info {
      margin-bottom: 2rem;
      padding-left: 1rem; }
      .news_contents__main__text__info p {
        margin-bottom: 0; }
      .news_contents__main__text__info p.bold {
        font-weight: 600; }
      .news_contents__main__text__info dl {
        max-width: 900px;
        display: flex;
        flex-wrap: wrap; }
        @media screen and (min-width: 1025px) {
          .news_contents__main__text__info dl {
            margin-left: 2rem; } }
        .news_contents__main__text__info dl dt {
          padding: 0.5rem 1rem 0.5rem 0;
          border-bottom: 1px solid #E8E8E8; }
          @media screen and (max-width: 1024px) {
            .news_contents__main__text__info dl dt {
              width: 30%; } }
          @media screen and (min-width: 1025px) {
            .news_contents__main__text__info dl dt {
              width: 20%;
              max-width: 100px; } }
        .news_contents__main__text__info dl dd {
          padding: 0.5rem 0;
          border-bottom: 1px solid #E8E8E8; }
          @media screen and (max-width: 1024px) {
            .news_contents__main__text__info dl dd {
              width: 70%; } }
          @media screen and (min-width: 1025px) {
            .news_contents__main__text__info dl dd {
              width: 80%; } }
  .news_contents__main__video {
    margin-bottom: 4rem; }
    @media screen and (max-width: 1024px) {
      .news_contents__main__video iframe {
        max-width: 100%; } }
  .news_contents__main__subimg {
    margin-bottom: 4rem;
    display: flex;
    justify-content: space-between; }
    .news_contents__main__subimg figure {
      margin-bottom: 2rem; }
      @media screen and (max-width: 1024px) {
        .news_contents__main__subimg figure {
          width: 100%; } }
      @media screen and (min-width: 1025px) {
        .news_contents__main__subimg figure {
          width: 45%; } }
.news_contents__btn {
  text-align: center; }
